﻿
        .title,
        .textarea {
            margin: 15px 15px 10px;
            color: #6d6d72;
            font-size: 15px;
            background-color: white;
        }

        .textarea {
            background-color: white;
            padding-top: 10px;
            margin: 0 0 10px 0;
            border-bottom: solid 1px #DDD;
            border-top: solid 1px #DDD;
        }

            .textarea .textarea-header {
                margin: 0px 10px 0 10px;
            }

            .textarea .textarea-center {
                margin: 0px 5px 0 5px;
                padding-bottom: 10px;
                width: 97%;
                overflow: hidden;
                border-bottom: solid 1px #DDD;
            }

                .textarea .textarea-center img {
                    width: 100%;
                }

            .textarea .textarea-footer {
                text-align: center;
                width: 100%;
                padding: 10px 0px 10px 0px;
                font-size: 13px;
            }

        .oa-contact-cell.mui-table .mui-table-cell {
            padding: 11px 0;
            vertical-align: middle;
        }

        .oa-contact-cell {
            position: relative;
            margin: -11px 0;
        }

        .oa-contact-avatar {
            width: 75px;
        }

            .oa-contact-avatar img {
                border-radius: 50%;
            }

        .oa-contact-content {
            width: 100%;
        }

        .oa-contact-name {
            margin-right: 20px;
        }

        .oa-contact-name,
        oa-contact-position {
            float: left;
        }

        .mui-row.mui-fullscreen > [class*="mui-col-"] {
            height: 100%;
        }

        .mui-col-xs-3,
        .mui-col-xs-9 {
            overflow-y: auto;
            height: 100%;
        }

        .mui-segmented-control .mui-control-item {
            line-height: 50px;
            width: 100%;
        }

        .mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active {
            background-color: #fff;
        }
    
